import { Description } from "./Description";
import { LiveGridDescription } from "./LiveGridDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class GridCellEventArgsDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    constructor();
    private f;
    get grid(): LiveGridDescription;
    set grid(a: LiveGridDescription);
}
